{
  "reborn.titles.keeper.description": "Verliehen an Alpha-Tester von TESL Reborn.",
  "reborn.titles.keeper.title": "Der H\u00fcter von TESL Reborn",
  "reborn.titles.founder.title": "Der Gr\u00fcnder von TESL Reborn",
  "reborn.titles.founder.description": "Verliehen an Entwickler von TESL Reborn."
}
